<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="id">
    <body>
      <trans-unit xml:space="preserve" id="a33a1cc0caff71a0">
        <source>To uninstall Tails from a USB stick, and use it for something else, you have to format it.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="4eb9390f3fb34d1b">
        <source>The content of the USB stick is lost in the operation, but an attacker might still be able to tell that Tails was installed on that USB stick using [[data recovery techniques|doc/encryption_and_privacy/secure_deletion]].</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
